What oldest window version does opennebula can run?

Hi,
What oldest window (VM) version does opennebula can run?
For example lowest i can run is as VM is Window 7 only, lower than that (e.g. win xp cant run)